FTGL 2.4.0

Data Structures | Functions
FTBitmapGlyph.h File Reference
`#include <FTGL/ftgl.h>`
Include dependency graph for FTBitmapGlyph.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | FTBitmapGlyph
| FTBitmapGlyph is a specialisation of FTGlyph for creating bitmaps. More...

## Functions
FTGLglyph * | ftglCreateBitmapGlyph (FT_GlyphSlot glyph)
| Create a specialisation of FTGLglyph for creating bitmaps.

## Function Documentation

## ◆ ftglCreateBitmapGlyph()

FTGLglyph * ftglCreateBitmapGlyph | ( | FT_GlyphSlot | glyph | ) |

Create a specialisation of FTGLglyph for creating bitmaps.

Parameters

  glyph | The Freetype glyph to be processed

Returns
  An FTGLglyph* object.